<template>
  <div class="bullet" :style="bulletStyle"></div>
</template>

<script>
export default {
  props: ['bullet'],
  computed: {
    bulletStyle() {
      return {
        left: this.bullet.x + '%',
        top: this.bullet.y + '%'
      };
    }
  }
};
</script>

<style scoped>
.bullet {
  position: absolute;
  width: 5px;
  height: 20px;
  background-color: red;
}
</style>
